﻿/*Formulario de Login*/
.LoginForm {
    display: flex;
    position: relative;
    height: 80vh;
    margin-top: 30px;
}

.LoginForm > div {
    width: 50%;
}

.FormLogin {
    width: 60%;
}

.ConfirmacaoEmail {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ConfirmacaoEmail > form{
    margin: auto;
    vertical-align: middle;
    align-items: center;
    width: 30%;
}

.divForm {
    display: flex;
    justify-content: left;
    align-items: center;
    height: 100vh;
    transform: translate(0, -5%)
}

.LoginBotao {
    margin-top: 10px;
    width: 100%;
}
.LoginBotao:visited{
    color: white;
}
.EsqueceuSenha{
    text-align: center;
    margin: 10px auto;
    width: 100%;
}
.CorConfirmar{
    background-color: cornflowerblue;
}
.divLogo{
    margin: auto 60px auto 0;
    width: 50%;
    text-align: right;
}
.NeutralizaBigLogo {
    width: 50%;
}

@media screen and (max-width: 1000px) {
    .LoginForm{
        display: block;
    }
    .LoginForm > div{
        width: 100%;
    }
    .divLogo{
        text-align: center;
    }
    .divForm {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        transform: translate(0, -15%)
    }
    .ConfirmacaoEmail > form {
        width: 80%;
    }

}
